[Song]
name = Rocky Raccoon
artist = The Beatles
album = The Beatles (White Album)
genre = Country
year = 1968
song_length = 215106
charter = <color=#8200f3>SirMonkfish</color>
diff_guitar = 1
preview_start_time = 92840
icon = csc
album_track = 13
loading_phrase = "Rocky Raccoon" is the fifth track on side two of The Beatle's self-titled white album.<br>Paul McCartney spoke in-depth about the song in <i>The Lyrics: 1956 to the Present</i> saying "When you're sitting around with an acoustic guitar, often the natural thing to do is to get a bit folky... I knew of an old song, 'The Black Hills of Dakota', which begins, 'Take me back to the black hills / The black hills of Dakota.' That was Doris Day in <i>Calamity Jane</i>. So, we were doing this rap, and I just dreamt up a character called 'Rocky Raccoon', because of Davy Crockett and his raccoon cap. I'd watched <i>Davy Crockett</i> on telly, starring Fess Parker, when I was a kid. I saw the TV show, but my main thing was the song: 'Davy Crockett, King of the Wild Frontier'. It was quite a cool song. <br>"In ‘Rocky Raccoon’, his woman runs off with another guy, and Rocky doesn’t like that. Then he books himself a room, only to find the Gideon Bible. Well, those were in every hotel in America. Probably still are. We'd never seen that in England. So I just thought about that image – checking into a room, looking in the desk, opening the drawer and there's a Bible. Rocky's girlfriend's name was Magill: '. . . she called herself Lil / But everyone knew her as Nancy'. And it's nice that I've ended up married to a Nancy."

